@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,700,700italic&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);

html { background:url(../img/html.png) #f7f9fb }
body { color:#000; font-family:'PT Sans', sans-serif; font-size:1em; line-height:1.25; text-align:justify; /*text-align-last:left; -moz-text-align-last:left */}

#page { position:relative }
  .inside { margin:0 auto; width:71.25em }

  #header { clear:both;  margin-top:1.5em  }
    #logo { float:left; margin:0 1.438em 0 0; width:10.875em; height:3.75em }
      #logo img { vertical-align:bottom }
    #site-name { color:#003a34; font-family:'Open Sans Condensed', sans-serif; font-size:2.5em; font-weight:bold; text-decoration:none }
    #block-locale-language { float:right; width:auto }
      #block-locale-language .content ul { display:block }
        #block-locale-language .content ul li { float:left; margin:0 .25em }
          #block-locale-language .content ul li img { border:1px solid #ccc }

  #navigation { z-index:9; clear:both; margin:0 0 .5em; /* height:3.75em; */ background:#006247; background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#006247), color-stop(100%,#00815d)); background:-webkit-linear-gradient(top, #006247 0%,#00815d 100%); background:-moz-linear-gradient(top, #006247 0%, #00815d 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#006247', endColorstr='#00815d',GradientType=0 ); -webkit-box-shadow:0px 2px 5px rgba(0,0,0,.5); -moz-box-shadow:0px 2px 5px rgba(0,0,0,.5); box-shadow:0px 2px 5px rgba(0,0,0,.5) }
    #navigation .ultimenu { position:relative; display:block; font:1.25em/3em 'Open Sans', sans-serif }
      #navigation .ultimenu > li { float:left; display:block; margin-right:0; min-width:3.8em }
        #navigation .ultimenu li.last { margin-right:0 }
        #navigation .ultimenu li a.ultimenu-item { display:block; padding:0 1.111em; color:#fff; text-decoration:none; background:transparent; text-shadow:0 1px 1px #000 }
          #navigation .ultimenu li a:hover { background:#00815d }
          #navigation .ultimenu-flyout { position:absolute; display:block; opacity:0; z-index:999; visibility:hidden; padding:1.5em 1em; background:#00815d; -webkit-transition:all .4s linear; -moz-transition:all .4s linear; transition:all .4s linear; background:#00815d; background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#00815d), color-stop(100%,#006247)); background:-webkit-linear-gradient(top, #00815d 0%,#006247 100%); background:-moz-linear-gradient(top, #00815d 0%, #006247 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00815d', endColorstr='#006247',GradientType=0 ); -webkit-box-shadow:0px 2px .5em rgba(0,0,0,.5); -moz-box-shadow:0px 2px 5px rgba(0,0,0,.5); box-shadow:0px 2px 5px rgba(0,0,0,.5) }
            #navigation .ultimenu > li:hover > .ultimenu-flyout { display:block; opacity:1; visibility:visible }
            #navigation .ultimenu .ultimenu-flyout .block { float:left; min-width:12.222em }
            #navigation .ultimenu .ultimenu-flyout .content { font-size:.8em; line-height:1.25 }
              #navigation .ultimenu .ultimenu-flyout .content .menu li { margin:0 0 .625em }
                #navigation .ultimenu .ultimenu-flyout .content .menu li.last { margin:0 }
                #navigation .ultimenu .ultimenu-flyout a { color:#fff; text-decoration:none; background:transparent; text-shadow:0 1px 1px #000 }
                  #navigation .ultimenu .ultimenu-flyout a:hover { background:transparent }
                #navigation .ultimenu .ultimenu-flyout .block h3.block-title { font-size:1em; color:#fff }

  #main-top { clear:both; margin:0 0 2.5em }
    #block-views-slider-block { position:relative; overflow:hidden; width:71.25em; height:35em; box-shadow:0 0 .5em rgba(0,0,0,.6) }
    .accordion { width:100%; height:100%; margin:0; padding:0; list-style-type:none; -webkit-backface-visibility:hidden; -webkit-perspective:1000; -webkit-tap-highlight-color:transparent }
      .accordion * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
      .accordion > .slide { list-style-type:none }
        .accordion .slide > h2 { position:absolute; z-index:2; top:0; left:0; margin:0; padding:.933em 1.333em; width:18.667em; height:3.333em; color:#fff; border-top:1px solid #fff; border-bottom:1px solid #fff; font-size:1.875em; line-height:1em; font-weight:bold; text-shadow:-1px 0 2px rgba(0,0,0,.9); -webkit-backface-visibility:hidden; -webkit-transform:translateX(-100%) rotate(-90deg); -webkit-transform-origin:right top; -moz-transform:translateX(-100%) rotate(-90deg); -moz-transform-origin:right top; -o-transform:translateX(-100%) rotate(-90deg); -o-transform-origin:right top; transform:translateX(-100%) rotate(-90deg); transform-origin:right top }
          .accordion .slide > h2:hover { cursor:pointer }
          .accordion .slide.views-row-1 > h2 { background-color:rgba(255,152,51,.8) }
          .accordion .slide.views-row-2 > h2 { background-color:rgba(52,153,51,.8) }
          .accordion .slide.views-row-3 > h2 { background-color:rgba(51,151,204,.8) }
          .accordion .slide.views-row-4 > h2 { background-color:#59abb7 }
          .accordion .slide.views-row-5 > h2 { background-color:#bb6098 }
          .accordion .slide.views-row-first > h2 { border-top:0 none }
          .accordion .slide.views-row-last > h2 { border-bottom:0 none }
        .accordion .slide > div { height:100%; position:absolute; top:0; margin:0 0 0 -100px!important; padding-left:100px; z-index:1; overflow:hidden; width:auto!important }

  #main { margin:0 auto 2.5em; width:71.25em }
    #main .inside { background:url(../img/border.png) repeat-y 49.25em top }

    #highlighted { position:relative; clear:both; float:left; margin:0 0 2.5em; width:46.438em; background:-moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.02) 25%, rgba(0,113,82,0.08) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,0.02)), color-stop(100%,rgba(0,113,82,0.08))); background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 25%,rgba(0,113,82,0.08) 100%); background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.02) 25%,rgba(0,113,82,0.08) 100%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#14007152',GradientType=0 ); box-shadow:0 0 .5em rgba(0,0,0,.6) }
      #highlighted .director-info { float:right; padding:1.25em 1.25em; width:20.625em }
        #highlighted .director-info .content { color:#00665b; font-size:.875em }
      #highlighted .director-page { position:absolute; bottom:1.429em; right:1.429em; color:#009d72 }
    
      #content { position:relative; float:left; margin:0 20em; width:46.438em }

        .post { position:relative; margin:0 0 1.25em; width:22em; height:26.25em; -webkit-transition:all .2s linear; -moz-transition:all .2s linear; transition:all .2s linear }
          .post:hover { box-shadow:0 0 .5em rgba(0,0,0,.6) }
          .post * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box }
          .post.views-row-odd { float:left }
          .post.views-row-even { float:right }
          .post .image { clear:both; width:100% }
            .post .image img { width:100%; height:auto; vertical-align:bottom }

            .post .title { position:absolute; overflow:hidden; z-index:9; clear:both; margin:0; bottom:12.25em; width:19.556em; height:3.333em; font-size:1.125em; line-height:3.333em; -webkit-transition:all .4s linear; -moz-transition:all .4s linear; transition:all .4s linear }
              .post:hover .title { height:11.111em }

              .post .title a { display:block; overflow:hidden; padding:0 1.111em; width:19.556em; height:3.333em; white-space:nowrap; text-overflow:ellipsis; background:rgba(0,58,52,.75); color:#fff; text-shadow:0 1px 1px #000; text-decoration:none }

                .post:hover .title a { display:table-cell; padding-top:1.11em; height:11.111em; background:rgba(0,58,52,.9); white-space:normal; text-overflow:normal; vertical-align:middle; line-height:1.25 }

            .post .date { margin:.308em 0 .308em 1.538em; padding:0 0 0 1.538em; background:url(../img/clock.png) no-repeat left center; font-size:.813em; font-style:italic }
            .post .teaser { width:100%; height:12.857em; padding:0 1.429em; font-size:.875em }

      #sidebar-first { float:left; width:25%; margin-left:-100% }

      #sidebar-second { float:left; padding:1.25em 0 1.25em 4.65em; width:20.125em; margin-left:-20em }

        .no-sidebars #content { margin-right:0; margin-left:0 }
        .one-sidebar.sidebar-first #content { margin-right:0 }
        .one-sidebar.sidebar-second #content { margin-left:0 }

      .block h3.block-title { font-size:1.25em }

      .file-icon { display:none; text-align:left }

h1, h2, h3, h4, h5, h6 { color:#003a34; text-align:left }
h1 { margin:0 0 .6em; font:bold 2.25em 'Open Sans Condensed', sans-serif }
  .front h1 { margin:0;padding:0;text-decoration:none;font:0/0 a;text-shadow:none;color:transparent }
h2 { margin:0 0 .6em; font:bold 1em 'Open Sans Condensed', sans-serif }
h3 { margin:0 0 .6em; font:bold 1em 'Open Sans Condensed', sans-serif }
h4 {}
h5 {}
h6 {}

a { color:#009d72; -webkit-transition:all .4s linear; -moz-transition:all .4s linear; transition:all .4s linear }
  a:hover { color:#006247 }

strong, b { font-weight:bold }
i, em { font-style:italic }

table { width:100% }
  table thead { font-weight:bold }
    table th { padding:1em .45em 1.5em }
  table tr:nth-child(even) {  }
    table td { padding:.35em 0 }
table td, table th {  }
  table td:first-child, table th:first-child {  }
  table td:last-child, table th:last-child {  }
/*Lazarev editing ===================================================================================== */
#vk_like, .fb-like { display: inline; vertical-align: top; }
 
 
 p {text-indent: 20px;}

.bordered td, .bordered th { border: 1px solid gray; padding: 4px;}

ul, ol {padding: 0; margin-left: 30px;}
ol li { list-style: decimal;}
ul li { list-style: disc;}

/*album_page view ======== */
.albumsheaders {
	text-align: center;
	
	width: 250px;
	margin-bottom: 5px; margin-top: 5px;
	margin-left: auto; margin-right: auto 
}

.albumspics {
	text-align: center;
	
	margin-left: auto; margin-right: auto 
}

/* spec caf and fac */
.caf-spec-item {
text-align: left;
text-decoration: none;
}
/*oblozhka na caf page*/
.caf-page-oblozhka {
margin-left: 30px;
}
/*zagolovok test slider*/
.slider-header-link {
position: absolute;
top: 40px;
}
.caf-page-oblozhka a, .caf-page-oblozhka a:active, .caf-page-oblozhka a:visited, {
text-decoration: none;
color: white;
font-weight: bold;
}
/*slider1 text*/
.slider1-text {
width: 600px;
/*height: 80px;
margin-left: auto;
margin-right: auto;*/
padding: 7px;
position: absolute;
bottom: 30px;
left: 505px;
/*left: 272px;*/
background-color: #d9d9d9;
opacity: 0.8; 
filter: alpha(Opacity=80);

color: #003300;
font-family: serif;
font-style: italic;
font-size: 1.2em;
text-align: left;

}
/*
.slider1-text p {
opacity: 1.0; 
filter: alpha(Opacity=100);
}
*/


#pagerbottom01 {

/*display: list-item;*/
	
}


/*
.pager, .pager_first, .pager_last, .pager-previous, .pager-ellipsis, .pager-item, .pager-current, .pager_next {
	float: left;
}


.element-invisible {
	background-color: fuchsia;
}
*/

/* ===================================================================================== */

#grid-turn { position:fixed; z-index:99999; right:20px; top:20px; width:20px; height:20px; background:#000; cursor:pointer }
#grid { visibility:hidden; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../img/grid.png) repeat-y center top }
#grid.on { visibility:visible }
 